Subject: Re: [PATCH net-next 0/8] net: stmmac: hwif.c cleanups

From: Jakub Kicinski <[email-masked]>
Date: Tue, 28 Oct 2025 17:10:33 -0700

On Tue, 28 Oct 2025 23:57:41 +0000 Russell King (Oracle) wrote:
> > This one needs a respin (patch 6 vs your IRQ masking changes?).  
> 
> Ah, I see it, rebase can cope with that, but not application. Bah.
> Another week of waiting for it to be applied. :(
> 
> I'm going to start sending larger patch series...

I could have told you earlier, too. I assumed it's conflicting with
Maxime's patches and I didn't get to those yesterday :(